import { GlobalStateProps } from './index'

export default {
  SET_LOADING(state: GlobalStateProps, val: boolean) {
    state.showLoading = val
  },
  SET_FILTER_MODAL(state: GlobalStateProps, val: boolean) {
    state.showFilterModal = val
  },
}
